inode_inc_iversion
Prev | The Filesystem types | Next

## Name

inode_inc_iversion — increments i_version

## Synopsis

`void inode_inc_iversion (` | struct inode * | inode`)`;

## Arguments

`inode`

  inode that need to be updated

## Description

Every time the inode is modified, the i_version field will be incremented. The filesystem has to be mounted with i_version flag

Prev | Up | Next
clear_nlink | Home | The Directory Cache